## rust-rebuilderd 0.22.1

=== debian/changelog ===
rust-rebuilderd (0.22.1-1) unstable; urgency=medium

  * Package rebuilderd 0.22.1 from crates.io using debcargo 2.7.7

 -- kpcyrd <git@rxv.cc>  Sat, 01 Mar 2025 14:09:42 +0100
