=== debian/control ===
Source: rust-rebuilderd
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-actix-web-4+default-dev (>= 4.1.0-~~),
 librust-chrono-0.4+default-dev (>= 0.4.19-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-diesel-2+chrono-dev,
 librust-diesel-2+default-dev,
 librust-diesel-2+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev,
 librust-diesel-2+r2d2-dev,
 librust-diesel-2+sqlite-dev,
 librust-diesel-migrations-2+default-dev,
 librust-diesel-migrations-2+sqlite-dev,
 librust-dirs-next-2+default-dev,
 librust-dotenvy-0.15+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-rand-0.8+default-dev,
 librust-rebuilderd-common-0.22+default-dev (>= 0.22.1-~~), librust-rebuilderd-common-0.22+default-dev (<< 0.22.2-~~),
 librust-serde-1+default-dev (>= 1.0.137-~~),
 librust-serde-1+derive-dev (>= 1.0.137-~~),
 librust-serde-json-1+default-dev (>= 1.0.81-~~),
 librust-toml-0.8+default-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rebuilderd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rebuilderd
Homepage: https://github.com/kpcyrd/rebuilderd
X-Cargo-Crate: rebuilderd
Rules-Requires-Root: no

Package: librust-rebuilderd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-actix-web-4+default-dev (>= 4.1.0-~~),
 librust-chrono-0.4+default-dev (>= 0.4.19-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-diesel-2+chrono-dev,
 librust-diesel-2+default-dev,
 librust-diesel-2+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev,
 librust-diesel-2+r2d2-dev,
 librust-diesel-2+sqlite-dev,
 librust-diesel-migrations-2+default-dev,
 librust-diesel-migrations-2+sqlite-dev,
 librust-dirs-next-2+default-dev,
 librust-dotenvy-0.15+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-rand-0.8+default-dev,
 librust-rebuilderd-common-0.22+default-dev (>= 0.22.1-~~), librust-rebuilderd-common-0.22+default-dev (<< 0.22.2-~~),
 librust-serde-1+default-dev (>= 1.0.137-~~),
 librust-serde-1+derive-dev (>= 1.0.137-~~),
 librust-serde-json-1+default-dev (>= 1.0.81-~~),
 librust-toml-0.8+default-dev
Provides:
 librust-rebuilderd+default-dev (= ${binary:Version}),
 librust-rebuilderd-0-dev (= ${binary:Version}),
 librust-rebuilderd-0+default-dev (= ${binary:Version}),
 librust-rebuilderd-0.22-dev (= ${binary:Version}),
 librust-rebuilderd-0.22+default-dev (= ${binary:Version}),
 librust-rebuilderd-0.22.1-dev (= ${binary:Version}),
 librust-rebuilderd-0.22.1+default-dev (= ${binary:Version})
Description: Rebuilderd - independent build verification daemon - Rust source code
 Source code for Debianized Rust crate "rebuilderd"

Package: rebuilderd
Architecture: any
Multi-Arch: allowed
Section: net
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Monitor and reproduce binary packages from source - Reproducible Builds
 This package contains the following binaries built from the Rust crate
 "rebuilderd":
  - rebuilderd
