=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-actix-web-4+default-dev (>= 4.1.0-~~),
@@ -23,12 +24,12 @@
  librust-env-logger-0.11+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-rand-0.8+default-dev,
- librust-rebuilderd-common-0.22+default-dev (>= 0.22.1-~~), librust-rebuilderd-common-0.22+default-dev (<< 0.22.2-~~),
+ librust-rebuilderd-common-0.23+default-dev,
+ librust-rebuilderd-common-0.23+default-dev (<< 0.23.1-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
- librust-toml-0.8+default-dev,
- help2man
+ librust-toml-0.8+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
@@ -62,7 +63,8 @@
  librust-env-logger-0.11+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-rand-0.8+default-dev,
- librust-rebuilderd-common-0.22+default-dev (>= 0.22.1-~~), librust-rebuilderd-common-0.22+default-dev (<< 0.22.2-~~),
+ librust-rebuilderd-common-0.23+default-dev,
+ librust-rebuilderd-common-0.23+default-dev (<< 0.23.1-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
@@ -71,10 +73,10 @@
  librust-rebuilderd+default-dev (= ${binary:Version}),
  librust-rebuilderd-0-dev (= ${binary:Version}),
  librust-rebuilderd-0+default-dev (= ${binary:Version}),
- librust-rebuilderd-0.22-dev (= ${binary:Version}),
- librust-rebuilderd-0.22+default-dev (= ${binary:Version}),
- librust-rebuilderd-0.22.1-dev (= ${binary:Version}),
- librust-rebuilderd-0.22.1+default-dev (= ${binary:Version})
+ librust-rebuilderd-0.23-dev (= ${binary:Version}),
+ librust-rebuilderd-0.23+default-dev (= ${binary:Version}),
+ librust-rebuilderd-0.23.1-dev (= ${binary:Version}),
+ librust-rebuilderd-0.23.1+default-dev (= ${binary:Version})
 Description: Rebuilderd - independent build verification daemon - Rust source code
  Source code for Debianized Rust crate "rebuilderd"
