## rust-rebuilderd 0.24.0

=== debian/changelog ===
rust-rebuilderd (0.24.0-1) unstable; urgency=medium

  * Package rebuilderd 0.24.0 from crates.io using debcargo 2.7.8

 -- kpcyrd <git@rxv.cc>  Sun, 22 Jun 2025 00:02:52 +0200
