=== debian/control ===
--- 
+++ 
@@ -29,7 +29,9 @@
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
- librust-toml-0.8+default-dev
+ librust-tokio-1+default-dev,
+ librust-toml-0.8+default-dev,
+ librust-zstd-0.13+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
@@ -68,21 +70,22 @@
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
- librust-toml-0.8+default-dev
+ librust-tokio-1+default-dev,
+ librust-toml-0.8+default-dev,
+ librust-zstd-0.13+default-dev
 Provides:
  librust-rebuilderd+default-dev (= ${binary:Version}),
  librust-rebuilderd-0-dev (= ${binary:Version}),
  librust-rebuilderd-0+default-dev (= ${binary:Version}),
- librust-rebuilderd-0.23-dev (= ${binary:Version}),
- librust-rebuilderd-0.23+default-dev (= ${binary:Version}),
- librust-rebuilderd-0.23.1-dev (= ${binary:Version}),
- librust-rebuilderd-0.23.1+default-dev (= ${binary:Version})
+ librust-rebuilderd-0.24-dev (= ${binary:Version}),
+ librust-rebuilderd-0.24+default-dev (= ${binary:Version}),
+ librust-rebuilderd-0.24.0-dev (= ${binary:Version}),
+ librust-rebuilderd-0.24.0+default-dev (= ${binary:Version})
 Description: Rebuilderd - independent build verification daemon - Rust source code
  Source code for Debianized Rust crate "rebuilderd"
 
 Package: rebuilderd
 Architecture: any
-Multi-Arch: allowed
 Section: net
 Depends:
  ${misc:Depends},
