## rust-rebuilderd 0.25.0

=== debian/changelog ===
rust-rebuilderd (0.25.0-1) unstable; urgency=medium

  * Package rebuilderd 0.25.0 from crates.io using debcargo 2.7.8

 -- kpcyrd <git@rxv.cc>  Sun, 24 Aug 2025 16:48:57 +0200
