=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
  librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
+ librust-clap-4+env-dev,
+ librust-data-encoding-2+default-dev,
  librust-diesel-2+chrono-dev,
  librust-diesel-2+default-dev,
  librust-diesel-2+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev,
@@ -22,14 +24,16 @@
  librust-dirs-next-2+default-dev,
  librust-dotenvy-0.15+default-dev,
  librust-env-logger-0.11+default-dev,
+ librust-in-toto-0.4+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
+ librust-pem-3+default-dev,
  librust-rand-0.8+default-dev,
- librust-rebuilderd-common-0.23+default-dev,
- librust-rebuilderd-common-0.23+default-dev (<< 0.23.1-~~),
+ librust-rebuilderd-common-0.25+default-dev,
+ librust-rebuilderd-common-0.25+default-dev (<< 0.25.1-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
- librust-tokio-1+default-dev,
+ librust-tokio-1+default-dev (>= 1.44.2-~~),
  librust-toml-0.8+default-dev,
  librust-zstd-0.13+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -53,6 +57,8 @@
  librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
+ librust-clap-4+env-dev,
+ librust-data-encoding-2+default-dev,
  librust-diesel-2+chrono-dev,
  librust-diesel-2+default-dev,
  librust-diesel-2+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev,
@@ -63,24 +69,26 @@
  librust-dirs-next-2+default-dev,
  librust-dotenvy-0.15+default-dev,
  librust-env-logger-0.11+default-dev,
+ librust-in-toto-0.4+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
+ librust-pem-3+default-dev,
  librust-rand-0.8+default-dev,
- librust-rebuilderd-common-0.23+default-dev,
- librust-rebuilderd-common-0.23+default-dev (<< 0.23.1-~~),
+ librust-rebuilderd-common-0.25+default-dev,
+ librust-rebuilderd-common-0.25+default-dev (<< 0.25.1-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
- librust-tokio-1+default-dev,
+ librust-tokio-1+default-dev (>= 1.44.2-~~),
  librust-toml-0.8+default-dev,
  librust-zstd-0.13+default-dev
 Provides:
  librust-rebuilderd+default-dev (= ${binary:Version}),
  librust-rebuilderd-0-dev (= ${binary:Version}),
  librust-rebuilderd-0+default-dev (= ${binary:Version}),
- librust-rebuilderd-0.24-dev (= ${binary:Version}),
- librust-rebuilderd-0.24+default-dev (= ${binary:Version}),
- librust-rebuilderd-0.24.0-dev (= ${binary:Version}),
- librust-rebuilderd-0.24.0+default-dev (= ${binary:Version})
+ librust-rebuilderd-0.25-dev (= ${binary:Version}),
+ librust-rebuilderd-0.25+default-dev (= ${binary:Version}),
+ librust-rebuilderd-0.25.0-dev (= ${binary:Version}),
+ librust-rebuilderd-0.25.0+default-dev (= ${binary:Version})
 Description: Rebuilderd - independent build verification daemon - Rust source code
  Source code for Debianized Rust crate "rebuilderd"
