=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_fixperms:
	chmod 640 ./debian/rebuilderd/etc/rebuilderd.conf

execute_before_dh_installman:
	help2man \
		--name rebuilderd \
		--no-info \
		debian/rebuilderd/usr/bin/rebuilderd > debian/rebuilderd.1

override_dh_dwz:
	# Don't do anything. fails because of the
	# https://github.com/rust-lang/rust/issues/66118
