=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rebuilderd 0.25.0 --all-targets --all-features
Features: test-name=rust-rebuilderd:@
Depends: dh-cargo (>= 31), rustc, librust-tokio-test-0.4+default-dev (>= 0.4.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rebuilderd 0.25.0 --all-targets
Features: test-name=librust-rebuilderd-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tokio-test-0.4+default-dev (>= 0.4.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rebuilderd 0.25.0 --all-targets --no-default-features
Features: test-name=librust-rebuilderd-dev:
Depends: dh-cargo (>= 31), rustc, librust-tokio-test-0.4+default-dev (>= 0.4.4-~~), @
Restrictions: allow-stderr, skip-not-installable
